/********************************************************************
 *
 * Content Navigator Tree
 *
 */

div#contentNavigatorTree
{
	padding: 5px 0px !important;
	background-color: #eee !important;
}
div#contentNavigatorTree a:hover
{
	background: none;
	text-decoration: underline;
}
div#contentNavigatorTree ul li a
{
	font-weight: bold;
	color: #333;
}
div#contentNavigatorTree ul li li a
{
	font-size: 90%;
	color: #555;
}
div#contentNavigatorTree ul li
{
	margin-top: 5px;
	margin-bottom: 5px;
}
span.dynatree-active a
{
	border: none !important;
	background-color: #eeeeee !important;
	text-decoration: underline !important;
}
div#socialShareWrapper
{
	clear: both;
	padding: 20px 0px;
}
div#fbShareWrapper, div#twitterShareWrapper, div#googlePlusShareWrapper
{
	float: left;
	margin: 15px 0px 0px;
}
div#fbShareWrapper
{
	margin-right: 30px;
}

/********************************************************************
 *
 * Content List
 *
 */
ul.contentList
{
	list-style-position: outside;
	list-style-type: none;
	padding: 0px;
}
ul.contentList li
{
	margin-bottom: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	border-top: 1px dotted #ddd;
}
ul.contentList li.firstItem
{
	padding-top: 0px;
	border-top: none;
}
li.contentListItem h2
{
	margin: 20px 0px 15px;
}
li.contentListItem h2, li.contentListItem h2 a
{
	color: #770404 !important;
	text-decoration: underline;
}
li.contentListItem p
{
	margin: 10px 0px 5px;
}
li.contentListItem img.titleImage
{
	float: left;
	margin: 0px 25px 25px 0px !important;
}
li.contentListItem a
{
	color: #770404;
}

/********************************************************************
 *
 * Manage Content List
 *
 */
ul.contentList li.manageContentListItem
{
	padding: 20px;
	border: 1px solid #e5e5e5;
	background-color: #f5f5f5;
	margin: 5px 0px;
}
p.timeStamp
{
	text-indent: 0px;
	text-align: right;
	/*font-style: italic;*/
	font-size: 90%;
	color: #999;
}

/********************************************************************
 *
 * Content Wrapper
 *
 */
div.contentWrapper
{
}
div.contentWrapper h1, div.contentWrapper h2, div.contentWrapper h3, div.contentWrapper h4, div.contentWrapper h5, div.contentWrapper h6, div.contentWrapper p, div.contentWrapper table, div.contentWrapper ul, div.contentWrapper blockquote  
{
	margin-bottom: 1.2em;
}
div.contentWrapper h1, div.contentWrapper h1 a
{
	color: #790000;
}
div.contentWrapper h1
{
	border-bottom: 2px solid #770404;
	margin: 30px 0px 20px;
	padding: 0px 0px 5px;
	text-align: right;
}
div.contentWrapper h2, div.contentWrapper h2 a
{
	color: #a0191d;
}
div.contentWrapper h2 
{
	margin: 20px 0px 15px;
}
div.contentWrapper a 
{
	color: #770404;
}
div.contentWrapper p
{
	text-align: justify;
}
/* div.contentWrapper img
{
	border: 1px solid #ccc;
	padding: 5px;
	background-color: #fff;
	margin: 5px 10px;	
} */
div.contentWrapper strong 
{
	color: #a0191d;
}
div.contentWrapper em 
{
	color: #333;
	font-style: normal;
	font-weight: bold;
}
div.contentWrapper blockquote 
{
	width: 80%;
	font-size: 100%;
	background-color: #efefef;
	color: #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 20px;
	margin: 20px auto 20px;
}
div.contentWrapper blockquote strong 
{
	color: #333;
}
div.contentWrapper img, img.content
{
	background-color: #fff;
	padding: 5px;
	border: 1px solid #ccc;
	-moz-box-shadow: 2px 2px 2px #333;
	-webkit-box-shadow: 2px 2px 2px #333;
	box-shadow: 2px 2px 2px #333;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');
	margin: 20px;
}
div.contentFooter
{
	margin: 40px 0px;
	clear: both;
	border-bottom: 1px dotted #ddd;
	padding-bottom: 10px;
}
div.contentFooter a
{
	color: #999;
}
div.contentFooter div.print
{
	float: left;
}
div.contentFooter div.print img
{
	padding: 0px;
	border: none;
	margin: 0px 10px 0px 0px;
	vertical-align: middle;
}
div.contentFooter div.backToTop
{
	float: right;
}
div.contentFooter p
{
	margin: 0px;
}
div.contentWrapper table
{
	border-collapse: collapse;
}
div.contentWrapper table td
{
	padding: 5px;
}
div.contentWrapper div.mediaPlayerWrapper
{
	text-align: center;
}
div.contentWrapper label
{
	padding-right: 5px;
	color: #888;
}
div.imageGallery img
{
	margin: 8px;	
}

/********************************************************************
 *
 * Media Box
 *
 */
div.mediaBox
{
	width: 500px;
	margin: 30px auto;
	padding: 10px;
	background-color: #e5e5e5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #d5d5d5;
}
div.mediaBox div.mediaIcon
{
	float: left;
	width: 80px;
	padding: 30px 0px; 
	text-align: center;
}
div.mediaBox div.mediaIcon img
{
	background: none !important;
	border: none !important;
	padding: 0px !important;
}
div.mediaBox div.mediaDetail
{
	float: right;
	width: 410px;
	padding: 15px 10px 15px 0px;
}
div.mediaBox div.mediaDetail h3
{
	line-height: 1.5em;
	font-size: 100%;
	margin: 5px 0px 10px;
}
div.mediaBox div.mediaDetail h3 a 
{
	color: #790000;
}
div.mediaBox p.attribute
{
	padding: 0px 0px 0px;
	margin-bottom: 0px !important;
}
div.mediaBox label
{
	color: #888;
}
.button_Donate
{
	background-color: #790000 !important;
}
div.playerWrapper
{
	margin-top: 20px;
}